Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
open: false stops a live form from taking responses; open: true reopens it.
POST /api/forms/{id}/close
write
close_form
open: false
open: true
id
open
curl -X POST "https://app.manypi.com/api/forms/{id}/close" \ -H "Authorization: Bearer $MANYPI_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "open": false }'
{ "ok": true, "status": "closed" }